## Get an item `GET https://getkollek.com/api/collections/{collection}/items/{item}` Retrieve a single item of a collection by its ID. **Permissions:** Any member of the account. ### Path parameters - `collection` (integer, required): The ID of the collection the item belongs to. - `item` (integer, required): The ID of the item. **Returns:** An item object, or 404 when the item does not belong to your account. ### Example request ```bash curl https://getkollek.com/api/collections/1/items/1 \ -H "Authorization: Bearer $API_KEY" \ -H "Accept: application/json" ``` ### Example response `Status: 200` ```json { "data": { "type": "item", "id": "1", "attributes": { "name": "Amazing Spider-Man #1", "description": "Near mint condition.", "collection_id": "1", "type_id": null, "category_id": null, "set_id": null, "series_id": null, "created_at": 1752537600, "updated_at": 1752537600 }, "links": { "self": "https://getkollek.com/api/collections/1/items/1" } } } ```